[问题]qq问题,实在不知道怎么办了,哪位能帮忙看下

为当前最终发行版之前的所有版本提供支持
回复
alala
帖子: 7
注册时间: 2006-03-08 8:27
送出感谢: 0
接收感谢: 0

[问题]qq问题,实在不知道怎么办了,哪位能帮忙看下

#1

帖子 alala » 2006-03-12 12:28

由于种种原因,好久没有用过ubuntu了。
现在在ubuntu下使用lumaqq,出了很多问题,刚开始总是说我密码错误(肯定输入正确),我看好像有了新的lumaqq升级包,我装,然后就启动不起来了。我忍,重装。
重装好以后,可以正常启动到登录界面,然后输入密码,程序自动结束……
不管如何尝试都是这个样子,不知道哪位能指点下如何解决这个问题。
另外,大家有没有什么好的办法可以用qq阿,现在没有qq用实在是不可能……
蓝蜗牛
帖子: 193
注册时间: 2005-11-26 18:27
送出感谢: 0
接收感谢: 0

#2

帖子 蓝蜗牛 » 2006-03-12 16:40

没有装path文件吧???????
alala
帖子: 7
注册时间: 2006-03-08 8:27
送出感谢: 0
接收感谢: 0

#3

帖子 alala » 2006-03-13 10:21

楼上能具体说下啥意思么?
运行登录以后
Exception in thread "main" java.lang.NullPointerException
at edu.tsinghua.lumaqq.ui.helper.OptionHelper.isOnTop(OptionHelper.java:718)
at edu.tsinghua.lumaqq.ui.MainShell.initShell(MainShell.java:816)
at edu.tsinghua.lumaqq.ui.MainShell.initLayout(MainShell.java:604)
at edu.tsinghua.lumaqq.ui.MainShell.initialize(MainShell.java:190)
at edu.tsinghua.lumaqq.ui.MainShell.setClient(MainShell.java:302)
at edu.tsinghua.lumaqq.LumaQQ.main(LumaQQ.java:149)
但是就是没有qq出来
蓝蜗牛
帖子: 193
注册时间: 2005-11-26 18:27
送出感谢: 0
接收感谢: 0

#4

帖子 蓝蜗牛 » 2006-03-13 11:29

jre 装了没有?
装了以后好象还要设置。。什么变量
我没设过
我装的都是带jre版的
angelo
帖子: 46
注册时间: 2005-10-10 18:43
送出感谢: 0
接收感谢: 0

Re: [问题]qq问题,实在不知道怎么办了,哪位能帮忙看下

#5

帖子 angelo » 2006-03-14 16:28

alala 写了:由于种种原因,好久没有用过ubuntu了。
现在在ubuntu下使用lumaqq,出了很多问题,刚开始总是说我密码错误(肯定输入正确),我看好像有了新的lumaqq升级包,我装,然后就启动不起来了。我忍,重装。
重装好以后,可以正常启动到登录界面,然后输入密码,程序自动结束……
不管如何尝试都是这个样子,不知道哪位能指点下如何解决这个问题。
另外,大家有没有什么好的办法可以用qq阿,现在没有qq用实在是不可能……
跟我的情况类似,我也是提示密码错误,然后重装。就启动不起来了。
不过具体的错误跟你的不太一样。
Exception in thread "main" java.lang.NoSuchMethodError: org.eclipse.swt.internal.gtk.OS.GTypeInfo_sizeof()I
at org.eclipse.swt.internal.gtk.GTypeInfo.<clinit>(GTypeInfo.java:26)
at org.eclipse.swt.widgets.Display.createDisplay(Display.java:777)
at org.eclipse.swt.widgets.Display.create(Display.java:746)
at org.eclipse.swt.graphics.Device.<init>(Device.java:141)
at org.eclipse.swt.widgets.Display.<init>(Display.java:429)
at org.eclipse.swt.widgets.Display.<init>(Display.java:420)
at edu.tsinghua.lumaqq.LumaQQ.main(LumaQQ.java:121)
youokma
帖子: 11
注册时间: 2006-03-11 0:44
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 youokma » 2006-03-14 17:06

你升级后,重新装的话得把qq彻底卸载,然后重新装。怎么彻底卸载,看lumpQQ的网站
回复

回到 “老旧版本支持”